[aigroup_2]
NormalCars

vehicles\VW_Golf_2\AI_VW_Golf_2.bus	4
vehicles\MB_W123_230E\AI_mb_w123_230e.bus	2
vehicles\MB_W123_230E\AI_mb_w123_230e_cab.bus	1
vehicles\VW_T3\VW_T3_Van.ovh	1
vehicles\Opel_Manta_B\ai_opel_manta_b.ovh	1
vehicles\Citr_BX\BX.ovh	3
[end]

[aigroup_2]
Trucks

vehicles\MAN_F90\AI_MAN_F90_Wechselbruecke.bus
vehicles\MB_T1\ai_mb_t1_kasten.ovh
vehicles\VW_T3\VW_T3_Transporter.ovh
[end]

[aigroup_2]
Ambulance

vehicles\MB_T1\ai_mb_t1_rtw.ovh
[end]

'Solo-Busse für den Einsatz auf 299, 301, 10N, 20N (311 Spätdienste):
[aigroup_depot]
Solo
Bad_Kinzau_3

[aigroup_depot_typgroup_2]
Vehicles\MB_O530\MB_O530.bus
1301	BK-VKL01	Bad Kinzau 3.0 1
1302	BK-VKL02	Bad Kinzau 3.0 2
1303	BK-VKL03	Bad Kinzau 3.0 3
1304	BK-VKL04	Bad Kinzau 3.0 4
1305	BK-VKL05	Bad Kinzau 3.0 5
1306	BK-VKL06	Bad Kinzau 3.0 6
1307	BK-VKL07	Bad Kinzau 3.0 1
1308	BK-VKL08	Bad Kinzau 3.0 2
1309	BK-VKL09	Bad Kinzau 3.0 3
1310	BK-VKL10	Bad Kinzau 3.0 4
1311	BK-VKL11	Bad Kinzau 3.0 5
1312	BK-VKL12	Bad Kinzau 3.0 6
[end]


'Gondeln für die Steinkogler Bergbahnen:

[aigroup_2]
Cablecars

Vehicles\VKL_cablecar\cablecar.ovh	10
[end]


'Gelenkbusse für den Einsatz auf 311 (Nur OMSI 2, sonst Solo-Busse):

[aigroup_depot]
Gelenk
Bad_Kinzau_3

[aigroup_depot_typgroup_2]
Vehicles\MB_O530_G\MB_O530 G Main.bus
1311	BK-VKL20	Bad Kinzau 3 0 1
1312	BK-VKL21	Bad Kinzau 3 0 2
1313	BK-VKL22	Bad Kinzau 3 0 3
[end]

'Vario-Busse für den WanderBUS:

[aigroup_depot]
Vario
Bad_Kinzau_3

[aigroup_depot_typgroup_2]
Vehicles\Mercedes_Vario_812D\Mercedes Vario.bus
3020	BK-VKL30	Bad Kinzau 3
[end]


'Solo-Busse für den Einsatz am SkiXPress (andere Lackierung):

[aigroup_depot]
SkiXPress
Bad_Kinzau_3

[aigroup_depot_typgroup_2]
Vehicles\TD_Mercedes-Benz_O405N2\TD_O405N2_Vollmatrix.bus
1315	BK-VKL15	VKL3
1316	BK-VKL16	VKL3
1317	BK-VKL17	VKL3
[end]


'Lokalbahn:

[aigroup_2]
Flirt

Trains/Flirt.zug	1
[end]


'BK Zug:

[aigroup_2]
BK Zug

trains\transit.zug	1
[end]

